LABINVENT (Inventirap) - Evolution #1026

Sortie d'inventaire : générer document de sortie en CSV + impression ?

11/30/2012 11:48 am - Etienne Pallier

Status: Fermé Start date: 11/30/2012
Priority: Normal Due date:

Assignee: Etienne Pallier % Done: 100%
Category: Estimated time: 2.00 hours
Target version: version 1.3 Spent time: 1.00 hour
Description

History

#1 - 12/17/2012 07:04 pm - Etienne Pallier
- Target version changed from version 1.2 to version 1.3

#2 - 01/03/2013 06:01 pm - Etienne Pallier
- Status changed from Nouveau to Fermé
- Assignee set to Etienne Pallier

- % Done changed from 0 to 100
